@charset 'utf-8';


#main.gallery .gallery-list-wrap {
	margin: 0 auto 40px;
	padding: 0 10px;
}

#main.gallery .contents-list li {
	margin: 0 0 30px;
}

#main.gallery .contents-list li:nth-of-type(2n) {
	margin: 0 0 30px;
}

ul.contents-list li a.youtube-open .thumb {
	height: 0px;
}

.gallery-images a .thumb {
	height: unset;
	max-height: calc( (100vw - 20px ) * 0.66 );
}

/* mfp close */

.mfp-gallery .mfp-close {
	right: 5px;
	top: 5px;
}

.mfp-gallery .mfp-close:active {
	top: 5px;
}

/* animate in */
/* animate in */
.mfp-gallery.mfp-ready.mfp-bg {
	min-width: unset;
}

/* animate out */
.mfp-gallery.mfp-removing.mfp-bg {
	opacity: 0;
}

.mfp-gallery img.mfp-img {
	padding: 44px 0 44px;
	background-color: #000;
}


.mfp-gallery .mfp-title {
	font-size: 1.4rem;
}

.mfp-gallery .mfp-title span {
	display: block;
	font-size: 1.1rem;
}

.mfp-gallery .mfp-counter {
	font-size: 1.2rem;
}

.mfp-gallery .mfp-arrow {
	width: 10px;
	height: 15px;
	margin: -7.5px 0 0;
}

.mfp-gallery .mfp-arrow:active {
	margin: -7.5px 0 0;
}

.mfp-gallery .mfp-arrow-left {
	left: 15px;
}

.mfp-gallery .mfp-arrow-right {
	right: 5px;
}

/*
     FILE ARCHIVED ON 17:02:22 Jun 18, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:21:22 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 3.633
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.037
  esindex: 0.009
  cdx.remote: 16.626
  LoadShardBlock: 178.166 (3)
  PetaboxLoader3.datanode: 166.052 (5)
  PetaboxLoader3.resolve: 876.384 (2)
  load_resource: 896.902
  loaddict: 28.362
*/